<?php
if (!defined('HUCART_ORG')) exit('HuCart.COM No direct script access allowed');
//数据库配置
define('SQL_LOCALHOST', 'localhost');	
define('SQL_USER', 'lingyiyidata');			
define('SQL_PWD', 'lingyiyidata123456');			
define('SQL_DATA', 'sqllingyiyidata');			
define('SQL_PREFIX','gvd_');			

//网站基本配置
define('DOMAIN_NAME', 	'http://www.lingyiyi.com/dome/red');					
define('BASE_WEBURL', 	'/dome/red');    					
define('DOCUMENT_DIR',	'E:/clientweb/60/Web229333/wwwroot/dome/red');		
define('MAX_UPSIZE',  	2097152 );										
define('URL_TIME',    	3 );											

//公司职员配置
define('EMPLOYEE_PATH', 	'/adminsys');								
define('ADMIN_WEBURL',  '/dome/red/adminsys'); //这里要添加一个前域名													
define('EMPLOYEE_BASEUSER', 'admin');									


//上传图片配置
define('UPLOADS_DIR', 	'E:/clientweb/60/Web229333/wwwroot/dome/red/uploads');	
define('IMG_URL', 		'/uploads'); 										
define('IMG_SMALLWIDTH','220'); 											
define('IMG_SMALLHEIGHT', '220'); 											

//BBS目录
define('BBS_PATH', '/bbs');													
define('BBS_WEBURL', '/bbs');									

//版权所权者
define('COPYRIGHT','http://Www.HuCart.Com');									
define('COPYRIGHT_KEY','=QTZ2cDZ1gTYlVmN2MWY2MWNhNTO1UTZ1QTMxE2NkFjZ');
?>